.main-content {
    background-color: #000000;
}

.bg-white {
    background-color: #000 !important;
}

.shadow-xs {
    /*box-shadow: 0 0.1rem 0.1rem #eee !important;*/
    border: 1px #f1f1f1 solid;
}

.shadow-xss {
    /*box-shadow: 0 0px 1px #eee !important;*/
    border: 1px #f1f1f1 solid;
}

.card {
    background-color: #000;
}

textarea {
    background-color: #000;
}

.border-light-md {
     border: 1px #f1f1f1 solid;
}

.app-footer {
    background: #000 !important;
    border-top: 1px solid #fff !important;
}

.logo {
    width: 30px;
}

